ul{
    list-style-type: none;
}

html {
    scroll-behavior: smooth !important;
}

.section-intro{
    width: 80%;
}

.section-intro h2{
    margin-top: 60px;
}

.barcode-box-body{
    background-color: #4d78b6;
    width: 50%;
    border-radius: 18px;
    padding: 20px;
    margin-bottom: 20px;
}

.barcode-box-body img{
    filter: invert();
}

@media (max-width: 900px){
    .barcode-box-body{
        width: 100%;
    }
}